import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolMajorComponent } from './std-enrol-major.component';

describe('StdEnrolMajorComponent', () => {
  let component: StdEnrolMajorComponent;
  let fixture: ComponentFixture<StdEnrolMajorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolMajorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolMajorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
